@import 'style2sillones.css';
@import 'style2sillones.min.css';
@import 'colchones.css';


/***********************************
************************************
HEADER
************************************
***********************************/

.header {
  background: url('../img/carpetas.webp') no-repeat fixed;
  background-size: cover;
  min-height: 650px;
  position: relative;
}

h1 {
  font-display: swap;
 }


.whatsapp-link {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #25d366;
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  text-decoration: none;
  display: flex;
  align-items: center;
  z-index: 9999;
  margin: 10px;
}

.whatsapp-link img {
  width: 24px;
  height: 24px;
  margin-right: 10px;

}
.slider-area{
  z-index: 0; 
}